body {
    font-family: 'Gellix' !important;
    font-weight: normal;
}

h1,h2,h3 {
    font-family: 'Gellix' !important;
    font-weight: bold !important;
}

h4,h5,h6 {
    font-family: 'Gellix' !important;
    font-weight: 500 !important;
}

.nav > li > a {
    font-family: 'Gellix' !important;
    font-weight: 600 !important;
}

#logo img {
    max-height: 80px !important;
    background: #fff;
    margin-top: 5px;
    box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
}